/* PDB.com Style */
#content h1 a {
	font-size: 1.8rem;
	font-weight: lighter;
	color: #0099ff;
}
#content h2 {
	margin: 1.8rem 0 1.2rem 0;
	padding: 0 0 0.2rem 0.4rem;
	font-size: 1.6rem;
	border-bottom: solid 2px #6699cc;
}
#content h3 {
	margin: 1.4rem 0 1.2rem 0;
	padding: 0 0 0.2rem 0.4rem;
	font-size: 1.2rem;
	border-bottom: dotted 2px #ccc;
}
#content ul li {
	list-style-image: url(images/list.svg);
	margin: 0 0 0 2rem;
}
/*
Sideaar
*/
.widget-area { width: 31.2%;}

/*

*/
/* Sidebar Aff */
.affBox {margin: 0 0 1rem 0;}
#sideAff-1, #sideAff-2 {
	margin: 0 0 2rem 0;
}
.widget-area .searchform {margin: 0 0 3rem 0;}